## net.i2p.router.web
Class AlphaComparator

    java.lang.Object
      net.i2p.router.web.AlphaComparator

All Implemented Interfaces:
  java.util.Comparator

     class AlphaComparator

extends java.lang.Object
implements java.util.Comparator

Constructor Summary
`AlphaComparator()`

Method Summary
`int` `compare(java.lang.Object lhs, java.lang.Object rhs)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Methods inherited from interface java.util.Comparator
`equals`

Constructor Detail

### AlphaComparator

    AlphaComparator()

Method Detail

### compare

    public int compare(java.lang.Object lhs,
                       java.lang.Object rhs)

  Specified by:
    `compare` in interface `java.util.Comparator`